Subject: Re: FW: California
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 11:44:00 -0700 (PDT)

I'll forward the piece to Brulte via email and offer to meet with him when 
I'm in Sacramento on Monday, or have a phone call with him before Monday to 
discuss the proposal further if he would like.

Best,
Jeff

	Rosalee Fleming/ENRON@enronXgate
	05/31/2001 06:07 PM
		 
		 To: Jeff Dasovich/NA/Enron@Enron
		 cc: Karen Denne/Corp/Enron@ENRON
		 Subject: FW: California

Jeff, am forwarding this to you for your info and possible further handling.  
Ken is on vacation, but I will send this to him.

Thanks.

Rosie

 -----Original Message-----
From:  [email-masked]@ENRON 
[mailto:[email-masked]] 
Sent: Thursday, May 31, 2001 5:05 PM
To: Lay, Kenneth
Subject: California

1.  Just wanted to let you know that not every Californian agrees with our  
Attorney General. 
2. Read with interest a Dow Jones story regarding about a 4 page proposal  
Enron gave to Speaker Hertzberg allowing large commercial customers. 
3.  Would love to see that proposal. 
4.  Thanks.